<script>
	import {
		ref,
	} from 'vue';

	export default {
		onLaunch: function() {
			console.log('App Launch - 开始初始化');
			
		},
		onShow: function() {
			console.log('App Show');
		},
		onHide: function() {
			console.log('App Hide');
		}
	}
</script>

<style lang="scss">	
	@import '@/static/scss/index.scss';
</style>